Subject: [lojban] Re: spofu skami

From: Invent Yourself <[email-masked]>
Date: Thu, 13 Mar 2003 14:25:29 -0500 (EST)

On Thu, 13 Mar 2003, Robin Lee Powell wrote:

> On Thu, Mar 13, 2003 at 02:07:46PM -0500, Invent Yourself wrote:
> > On Thu, 13 Mar 2003, Robin Lee Powell wrote:
> > > On Thu, Mar 13, 2003 at 01:56:48PM -0500, Invent Yourself wrote:
> > > > I don't have anything to explain. nirna can have one definition
> > > > that covers more than the English "neuron" or "nerve", without
> > > > being polysemic.
> > >
> > > Oh that is an *AMAZING* cop out. "It's true because I say so.
> > > Neener."
> > >
> > > I really expected better from you then to take your ball and go home
> > > like that.
> > >
> > > .ionai
> >
> > Who's copping out?
>
> You are.
>
> > I find your charge of polysemy to be malglico, and your arguments
> > unconvincing.
>
> And you have yet to make a single counter-argument except "because I say
> so".
>
> If that's going to be your sole argumentative technique, you can't
> honestly expect me to listen to you, can you?

You must be waiting for me to launch into a tirade about how neuron-like
computer networks are. In fact, the "dotted lines" bounding gismu are as
arbitrary as anything else. But just because one covers more than one
English word does not make it polysemic. Polysemy is when there are more
than one, topologically-separate "dotted line" regions.

-- 
"This is an example of what elections should be, with 97 percent
participation, free of money and corruption and totally transparent,"
Cuban Vice President Carlos Lage told Reuters.